content_assist_disabled_computers=org.eclipse.jdt.ui.textProposalCategory\u0000org.eclipse.recommenders.calls.rcp.proposalCategory.templates\u0000org.eclipse.mylyn.java.ui.javaAllProposalCategory\u0000org.eclipse.jdt.ui.javaAllProposalCategory\u0000org.eclipse.jdt.ui.javaTypeProposalCategory\u0000org.eclipse.jdt.ui.javaNoTypeProposalCategory\u0000org.eclipse.recommenders.chain.rcp.proposalCategory.chain\u0000
content_assist_lru_history=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?><history maxLHS\="100" maxRHS\="10"><lhs name\="com.tabajara.Configuracao"><rhs name\="com.tabajara.Configuracao"/></lhs><lhs name\="io.github.jklingsporn.vertx.jooq.rx.VertxDAO"><rhs name\="com.tabajara.base.tables.daos.ArduinoatuadorDao"/></lhs><lhs name\="io.github.jklingsporn.vertx.jooq.shared.internal.GenericVertxDAO"><rhs name\="com.tabajara.base.tables.daos.ArduinoatuadorDao"/></lhs><lhs name\="io.github.jklingsporn.vertx.jooq.shared.internal.AbstractVertxDAO"><rhs name\="com.tabajara.base.tables.daos.ArduinoatuadorDao"/></lhs><lhs name\="com.tabajara.base.tables.daos.ArduinoatuadorDao"><rhs name\="com.tabajara.base.tables.daos.ArduinoatuadorDao"/></lhs><lhs name\="java.lang.Iterable"><rhs name\="io.vertx.core.json.JsonObject"/></lhs><lhs name\="io.vertx.core.shareddata.impl.ClusterSerializable"><rhs name\="io.vertx.core.json.JsonObject"/></lhs><lhs name\="io.vertx.core.json.JsonObject"><rhs name\="io.vertx.core.json.JsonObject"/></lhs><lhs name\="org.jooq.QueryPart"><rhs name\="com.tabajara.base.tables.Arduino"/></lhs><lhs name\="org.jooq.TableLike"><rhs name\="com.tabajara.base.tables.Arduino"/></lhs></history>
content_assist_number_of_computers=20
content_assist_proposals_background=255,255,255
content_assist_proposals_foreground=0,0,0
eclipse.preferences.version=1
org.eclipse.jdt.ui.formatterprofiles.version=13
org.eclipse.jdt.ui.text.code_templates_migrated=true
org.eclipse.jdt.ui.text.custom_code_templates=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?><templates/>
org.eclipse.jdt.ui.text.custom_templates=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?><templates/>
org.eclipse.jdt.ui.text.templates_migrated=true
sourceHoverBackgroundColor=255,255,225
spelling_locale_initialized=true
useAnnotationsPrefPage=true
useQuickDiffPrefPage=true
